@font-face
{
    font-family: Raleway;
    src: url(../fonts/Raleway-Regular.ttf);
}

html
{
    height: 100%;
    margin: 0;
}
/* url(../img/logo-cedreo.svg) */
body
{
    height: 100% !important;
    margin: 0 !important;
    background: #1E1E26 50% 50% no-repeat !important;
    background-size: 300px 83px !important;
    font-family: Raleway, Verdana, sans-serif;
}

#logo.active
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

#logo.active img
{
    margin-top: 50vh;
    margin-left: 50vw;
    transform: translateX(-50%) translateY(-50%);
}

#footer.active
{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

#footer.active img
{
    max-width: 20%;
    margin-left: 50vw;
    transform: translateX(-50%);
}

.launcher
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
}

.play 
{
    background: url(../img/play-button.png);
    width: 120px;
    height: 120px;
    border: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.play:focus {
    outline: none;
    background-color: transparent;
}

.play-info {
    position: absolute;
    top: calc(50% + 100px);
    color: white;
    left: 50%;
    transform: translateX(-50%);
}
